<?php 
$uid = @$_GET['id'];

if(!$uid) die("شناسه کاربر وارد نشده");

require_once "db.php";
$user_data = get_user_data($uid);

if(!$user_data) die("کاربر در دیتابیس یافت نشد");

$udata = json_decode($user_data['udata'] , true);

?>
<!DOCTYPE html>
<html lang="fa">
<head>
    <meta charset="UTF-8">
    <title>Rapidcode.iR - سورس کد</title>
    <link rel="stylesheet" href="static/css/main.css">
</head>
<body>


    <div class="container">
        <a id="introduce" href="https://rapidcode.ir" target="_blank">رپید کد • کتابخانه مجازی برنامه نویسان</a>

        <table>

        	<tr>
        		<td>تصویر پروفایل</td>
        		<td><img src="http://<?php echo $udata['user_avatar'] ?>"></td>
        	</tr>

        	<tr>
        		<td>نام</td>
        		<td><?php echo $udata['firstname'] ?></td>
        	</tr>

        	<tr>
        		<td>نام خانوادگی</td>
        		<td><?php echo $udata['lastname'] ?></td>
        	</tr>

        	<tr>
        		<td>سن</td>
        		<td><?php echo $udata['age'] ?></td>
        	</tr>

        	<tr>
        		<td>شماره تماس</td>
        		<td><?php echo $udata['phone'] ?></td>
        	</tr>

        	<tr>
        		<td>جنسیت</td>
        		<td><?php echo $udata['gender'] ?></td>
        	</tr>

        	<tr>
        		<td>وسایل نقلیه</td>
        		<td><?php echo join(", " , $udata['vehicles']) ?></td>
        	</tr>
        </table>
       
       <a href="http://<?php echo getBaseHttp(); ?>">بازگشت</a>
    </div>



    <script src="static/js/app.js"></script>
</body>
</html>