<?php 

require_once "db.php";
$user_data_all = get_user_data_all();

if(!$user_data_all) die("هیچ کاربری در دیتابیس یافت نشد");

?>
<!DOCTYPE html>
<html lang="fa">
<head>
    <meta charset="UTF-8">
    <title>Rapidcode.iR - سورس کد</title>
    <link rel="stylesheet" href="static/css/main.css">
</head>
<body>


    <div class="container">
        <a id="introduce" href="https://rapidcode.ir" target="_blank">رپید کد • کتابخانه مجازی برنامه نویسان</a>

        <table>
			<?php foreach($user_data_all as $user_data):
			$udata = json_decode($user_data['udata'] , true);	
			?>
			

        	<tr>
        		<td>تصویر پروفایل</td>
        		<td><img src="http://<?php echo $udata['user_avatar'] ?>"></td>
        	</tr>

        	<tr>
        		<td>نام</td>
        		<td><?php echo $udata['firstname'] ?></td>
        	</tr>

        	<tr>
        		<td>نام خانوادگی</td>
        		<td><?php echo $udata['lastname'] ?></td>
        	</tr>

        	<tr>
        		<td>سن</td>
        		<td><?php echo $udata['age'] ?></td>
        	</tr>

        	<tr>
        		<td>شماره تماس</td>
        		<td><?php echo $udata['phone'] ?></td>
        	</tr>

        	<tr>
        		<td>جنسیت</td>
        		<td><?php echo $udata['gender'] ?></td>
        	</tr>

        	<tr>
        		<td>وسایل نقلیه</td>
        		<td><?php echo join(", " , $udata['vehicles']) ?></td>
        	</tr>

			<tr>
				<td><div style="border-bottom: 3px solid;margin-bottom: 25px;"></div></td>
			</tr>

			<?php endforeach; ?>
        </table>
       
       <a href="http://<?php echo getBaseHttp(); ?>">بازگشت</a>
    </div>



    <script src="static/js/app.js"></script>
</body>
</html>